libmarblewidget-qt5-24_16.04.3-0ubuntu2~ubuntu16.04~ppa63_amd64.deb


Advertisement

Description

libmarblewidget-qt5-24 - Marble globe widget library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name libmarblewidget-qt5-24
Package version 16.04.3
Package release 0ubuntu2~ubuntu16.04~ppa63
Package architecture amd64
Package type deb
Installed size 7.32 KB
Download size 1.91 MB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libmarblewidget-qt5-24_16.04.3-0ubuntu2~ubuntu16.04~ppa63_i386.deb 16.04.3 i386 Kubuntu Backports
libmarblewidget-qt5-24 - - -

Requires

Name Value
libastro1 = 4:16.04.3-0ubuntu2~ubuntu16.04~ppa63
libc6 >= 2.14
libgcc1 >= 1:3.0
libqt5core5a >= 5.6.0~beta
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.3.0
libqt5gui5-gles >= 5.3.0
libqt5network5 >= 5.0.2
libqt5printsupport5 >= 5.0.2
libqt5qml5 >= 5.1.0
libqt5quick5 >= 5.2.0
libqt5quick5-gles >= 5.2.0
libqt5script5 >= 5.6.0~beta
libqt5svg5 >= 5.6.0~beta
libqt5webkit5 >= 5.6.0~rc
libqt5widgets5 >= 5.2.0
libqt5xml5 >= 5.0.2
libstdc++6 >= 4.9
marble-data >= 4:16.04.3-0ubuntu2~ubuntu16.04~ppa63
zlib1g >= 1:1.1.4

Download

Type URL
Binary Package libmarblewidget-qt5-24_16.04.3-0ubuntu2~ubuntu16.04~ppa63_amd64.deb
Source Package marble

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libmarblewidget-qt5-24 deb package:
    # sudo apt-get install libmarblewidget-qt5-24

See Also

Package Description
libnova-0.16-0_0.16-2~ubuntu16.04~ppa1_amd64.deb celestial mechanics, astrometry and astrodynamics library
libnova-dev_0.16-2~ubuntu16.04~ppa1_amd64.deb development files for libnova astronomical library
libokteta2core2_16.04.3-0ubuntu2~ubuntu16.04~ppa2_amd64.deb core Okteta library
libokteta2gui2_16.04.3-0ubuntu2~ubuntu16.04~ppa2_amd64.deb gui Okteta library
libokularcore7_16.04.3-0ubuntu1~ubuntu16.04~ppa62_amd64.deb libraries for the Okular document viewer
liboxygenstyle5-5_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb style library for the Oxygen desktop theme
liboxygenstyleconfig5-5_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb style library configuration for the Oxygen desktop theme
libpackagekit-glib2-18_1.1.1-1ubuntu1~ubuntu16.04~ppa1_amd64.deb Library for accessing PackageKit using GLib
libpackagekit-glib2-dev_1.1.1-1ubuntu1~ubuntu16.04~ppa1_amd64.deb Library for accessing PackageKit using GLib (development files)
libpam-kwallet-common_5.8.9-0ubuntu1~ubuntu16.04~ppa1_all.deb KWallet integration with PAM (common files)
libpam-kwallet4_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb KWallet (KDE 4) integration with PAM
libpam-kwallet5_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb KWallet (Kf5) integration with PAM
libplasma-geolocation-interface5_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Plasma Workspace for KF5 library
libplasma3_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb Plasma Library for the KDE Platform
libpowerdevilcore2_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Global power saver settings ui library
Advertisement
Advertisement